Subject: Re: [bug#58463] [PATCH] * doc: guix-cookbook: Add a "Guix API usage examples"

From: zimoun <[email-masked]>
Date: Wed, 19 Oct 2022 12:12:00 +0200

Hi Flubert,

On Wed, 19 Oct 2022 at 10:27, Fulbert <[email-masked]> wrote:
> Le Tue, Oct 18, 2022 at 02:09:57PM +0200, Liliana Marie Prikler a écrit :

> As it stands, it's only a proposal and I don't want to spend more
> time on it unless I am sure Guix [doc] maintainers think it would
> make a relevant addition to the Docbook.

I am preparing a v2 based on your patch including Liliana suggestions;
since I have similar or complementary remarks. :-)

Cheers,
simon